
.hotel-image img {
    width: 300px;
    height: auto;
}
.hotel .description {
    text-align: justify;
}
.hotel .stats {
    margin-top: 10px;
    margin-bottom: 20px;
}
.review {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
}
.panel-shadow {
    box-shadow: rgba(0, 0, 0, 0.3) 7px 7px 7px;
}
.panel-white {
    border: 1px solid #dddddd;
}
.panel-match {
    border: 2px solid #155724;
}
.review .stats {
    margin-bottom: 10px;
}
.stats-element {
    text-align: center;
}
.review .image {
    margin-right: 20px;
    margin-bottom: 20px;
    width: 100px;
}
.review .avatar img{
    width: 100%;
    height: auto;
}
.review .name-and-time{
}
.review .description {
    text-align: justify;
    margin: 0px;
}
span.highlight-term {
    font-weight: bold;
}